/* ✓ Use System Font Stack */
body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", 
                 Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", 
                 "Segoe UI Emoji", "Segoe UI Symbol";
}


/* ✓ Avoid Content Selection */
.element, button, label {
    user-select: none;
    -webkit-user-select: none;
}

/* ✓ Tap Highlight color */
button {
    -webkit-tap-highlight-color: #ffffff;
}

link[rel="manifest"] {
        --pwacompat-splash-font: 24px Verdana;
}